package com.ywt.outpatient.params.mg.order;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author daiyihua
 * @create 2022-01-17 11:18
 * @program glasses_service
 * @description 退款申请接口Request
 **/
@ApiModel(value = "退款申请接口Request")
public class RefundOrderRequest {

    @ApiModelProperty(value = "订单ID", example = "")
    private int goodsOrdersId;

    @ApiModelProperty(value = "退款备注", example = "")
    private String remark;

    public int getGoodsOrdersId() {
        return goodsOrdersId;
    }

    public void setGoodsOrdersId(int goodsOrdersId) {
        this.goodsOrdersId = goodsOrdersId;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
